Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and userguidance documents
BSI-DSZ-CC-1252-V2-2025
IFX_CCI_00007Ch/88h/89h/8Ah G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents
BSI-DSZ-CC-1252-2025
name IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and userguidance documents IFX_CCI_00007Ch/88h/89h/8Ah G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents
not_valid_after 01.10.2030 31.07.2030
not_valid_before 01.10.2025 01.08.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252V2c_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252V2a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252V2b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1252b_pdf.pdf
heuristics/cert_id BSI-DSZ-CC-1252-V2-2025 BSI-DSZ-CC-1252-2025
heuristics/report_references/directly_referenced_by {} BSI-DSZ-CC-1252-V2-2025
heuristics/report_references/directly_referencing BSI-DSZ-CC-1252-2025 {}
heuristics/report_references/indirectly_referenced_by {} BSI-DSZ-CC-1252-V2-2025
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-1252-2025 {}
heuristics/scheme_data
pdf_data/cert_filename 1252V2c_pdf.pdf 1252c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1252-V2-2025: 1
  • DE:
    • BSI-DSZ-CC-1252-2025: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
    • EAL 4: 1
    • EAL 5: 1
    • EAL 6: 1
    • EAL 6 augmented: 1
  • EAL:
    • EAL 2: 1
    • EAL 5: 1
    • EAL 6: 1
    • EAL 6 augmented: 1
pdf_data/cert_metadata
  • /Author: Federal Office for Information Security
  • /Keywords: "Common Criteria, Certification, Zertifizierung, Infineon, Smartcard, PP-0084, BSI-DSZ-CC-1252-V2-2025"
  • /Subject: Common Criteria, Certification, Zertifizierung, Infineon, Smartcard, PP-0084, BSI-DSZ-CC-1252-V2-2025
  • /Title: Certification Report BSI-DSZ-CC-1252-V2-2025
  • pdf_file_size_bytes: 235225
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Keywords: "Infineon, Smartcard, PP-0084, Common Criteria"
  • /Subject: Infineon, Smartcard, PP-0084, Common Criteria
  • /Title: Certificate BSI-DSZ-CC-1252-2025
  • pdf_file_size_bytes: 235308
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 1252V2a_pdf.pdf 1252a_pdf.pdf
pdf_data/report_frontpage
  • DE:
    • cc_security_level: valid until: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 extended EAL 6 augmented by ALC_FLR.1 and ATE_SDP.1 30 September 2030
    • cc_version:
    • cert_id: BSI-DSZ-CC-1252-V2-2025
    • cert_item: ## IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents ##
    • cert_lab: BSI
    • developer: Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
  • DE:
    • cc_security_level: valid until: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 extended EAL 6 augmented by ALC_FLR.1 and ATE_SDP.1 31 July 2030
    • cc_version:
    • cert_id: BSI-DSZ-CC-1252-2025
    • cert_item: IFX_CCI_00007Ch/88h/89h/8Ah G12 with firmware version 80.512.03.0 or 80.512.03.1, optional Crypto Suite 5.02.002 and user guidance documents
    • cert_lab: BSI
    • developer: ## Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1252-2025: 3
    • BSI-DSZ-CC-1252-V2-2025: 47
  • DE:
    • BSI-DSZ-CC-1252-2025: 46
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0084-: 1
    • BSI-CC-PP-0084-2014: 3
  • BSI:
    • BSI-CC-PP-0084-2014: 3
    • BSI-CC-PP-00842014: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 4: 2
    • EAL 5: 4
    • EAL 6: 4
    • EAL 6 augmented: 3
    • EAL5+: 1
    • EAL6: 1
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 4: 1
    • EAL 5: 4
    • EAL 6: 4
    • EAL 6 augmented: 3
    • EAL5+: 1
    • EAL6: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC: 3
  • AGD:
    • AGD_HRM: 4
    • AGD_PPM: 7
    • AGD_PRM: 6
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ATE:
    • ATE_SDP.1: 4
  • AVA:
    • AVA_VAN.5: 4
  • ADV:
    • ADV_ARC: 3
  • AGD:
    • AGD_HRM: 4
    • AGD_PPM: 7
    • AGD_PRM: 6
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
  • ATE:
    • ATE_FUN: 1
    • ATE_SDP.1: 4
  • AVA:
    • AVA_VAN.5: 4
pdf_data/report_keywords/cc_sfr
  • FCS:
    • FCS_RNG: 1
  • FCS:
    • FCS_CKM.1: 1
    • FCS_COP.1: 1
  • FDP:
    • FDP_ITC: 1
pdf_data/report_keywords/vendor
  • Infineon:
    • Infineon: 5
    • Infineon Technologies: 2
    • Infineon Technologies AG: 15
  • Infineon:
    • Infineon: 4
    • Infineon Technologies: 3
    • Infineon Technologies AG: 14
pdf_data/report_keywords/eval_facility
  • TUV:
    • TÜV Informationstechnik: 6
  • TUV:
    • TÜV Informationstechnik: 7
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 10
      • AES-128: 5
      • AES-256: 3
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 5
  • constructions:
    • MAC:
      • CBC-MAC: 2
      • CMAC: 4
      • HMAC: 3
  • AES_competition:
    • AES:
      • AES: 9
      • AES-128: 3
      • AES-256: 3
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 5
  • constructions:
    • MAC:
      • CBC-MAC: 2
      • CMAC: 4
      • HMAC: 3
pdf_data/report_keywords/pq_crypto
  • FIPS:
    • ML-DSA: 5
    • ML-KEM: 6
    • MLDSA: 1
  • PQC:
    • PQC: 1
pdf_data/report_keywords/randomness
  • RNG:
    • RNG: 30
  • RNG:
    • RNG: 26
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 4
  • CCM:
    • CCM: 4
  • CTR:
    • CTR: 2
  • ECB:
    • ECB: 8
  • GCM:
    • GCM: 2
  • CBC:
    • CBC: 4
  • CCM:
    • CCM: 2
  • CTR:
    • CTR: 2
  • ECB:
    • ECB: 8
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 1
    • AIS 23: 1
    • AIS 25: 1
    • AIS 26: 1
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 3
    • AIS 37: 1
    • AIS 38: 1
    • AIS 39: 1
    • AIS 41: 1
    • AIS 46: 1
    • AIS 47: 1
    • AIS31: 1
  • FIPS:
    • FIPS PUB 198-1: 1
    • FIPS PUB 202: 1
    • FIPS180-4: 3
    • FIPS186-5: 13
    • FIPS197: 4
    • FIPS198-1: 2
    • FIPS202: 3
    • FIPS203: 4
    • FIPS204: 4
  • ICAO:
    • ICAO: 1
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 1
  • RFC:
    • RFC 5114: 1
    • RFC 5639: 1
    • RFC 7748: 1
    • RFC5114: 2
    • RFC5639: 3
    • RFC7748: 4
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 1
    • AIS 23: 1
    • AIS 25: 1
    • AIS 26: 1
    • AIS 27: 1
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 3
    • AIS 37: 1
    • AIS 38: 1
    • AIS 39: 1
    • AIS 41: 1
    • AIS 46: 1
    • AIS 47: 1
    • AIS31: 1
  • FIPS:
    • FIPS PUB 198-1: 1
    • FIPS PUB 202: 1
    • FIPS180-4: 3
    • FIPS186-5: 13
    • FIPS197: 4
    • FIPS198-1: 2
    • FIPS202: 3
  • ICAO:
    • ICAO: 1
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 1
  • RFC:
    • RFC 5114: 1
    • RFC 5639: 1
    • RFC 7748: 1
    • RFC5114: 2
    • RFC5639: 3
    • RFC7748: 4
pdf_data/report_keywords/javacard_api_const
  • curves:
    • FRP256V1: 1
    • X25519: 2
    • X448: 2
  • curves:
    • FRP256V1: 1
    • X25519: 1
    • X448: 1
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • - [10] Configuration list for the TOE, Version 0.2, 2025-05-15 (confidential document: 1
    • 3, 2025-09-30, 'EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY)', TÜV Informationstechnik, (confidential document: 1
    • AGD_CryptoUM], 'Crypto2304T V4, User Manual', Version 3.0, 2024-06-21, Infineon Technologies AG (confidential document: 1
    • Controller - V32), Hardware Reference Manual', Version 5.0, 2025-02-26, Infineon Technologies AG (confidential document: 1
    • Controller - V32, Security Guidelines', Version 1.00-3087, 2025-05-28, Infineon Technologies AG (confidential document: 1
    • Controller, User interface manual', Version 5.02.002, 2025-05-28, Infineon Technologies AG (confidential document: 1
    • G12 with optional Crypto Suite, Security Target', Infineon Technologies AG (confidential document: 1
    • IFX_CCI_00007Ch/88h/89h/8Ah/8Bh G12 with optional Crypto Suite', TÜV Informationstechnik GmbH (confidential document: 1
    • Infineon Technologies GmbH & Co. KG, Dresden', version 1, 2025-05-02, TÜV Informationstechnik GmbH (confidential document: 1
    • Programmer's Reference Manual SLx2_DFP', Version 1.8.0, 2025-05-09, Infineon Technologies AG (confidential document: 1
    • Security Controller - V32), Errata sheet', Version 6.0, 2025-05-22, Infineon Technologies AG (confidential document: 1
    • Standards Compliance Verification', Version 1, 2025-08-19, TÜV Informationstechnik GmbH (confidential document: 1
    • V32), Production and personalization manual', Version 10.08, 2025-05-07, Infineon Technologies AG (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • ConfidentialDocument:
    • - [10] Configuration list for the TOE, Version 0.2, 2025-05-15 (confidential document: 1
    • 3, 2025-07-11, 'EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY)', TÜV Informationstechnik, (confidential document: 1
    • AGD_CryptoUM], 'Crypto2304T V4, User Manual', Version 3.0, 2024-06-21, Infineon Technologies AG (confidential document: 1
    • Controller - V32), Hardware Reference Manual', Version 5.0, 2025-02-26, Infineon Technologies AG (confidential document: 1
    • Controller - V32, Security Guidelines', Version 1.00-3087, 2025-05-28, Infineon Technologies AG (confidential document: 1
    • Controller, User interface manual', Version 5.02.002, 2025-05-28, Infineon Technologies AG (confidential document: 1
    • G12 with optional Crypto Suite, Security Target', Infineon Technologies AG (confidential document: 1
    • Infineon Technologies GmbH & Co. KG, Dresden', version 1, 2025-05-02, TÜV Informationstechnik GmbH (confidential document: 1
    • Programmer's Reference Manual SLx2_DFP', Version 1.8.0, 2025-05-09, Infineon Technologies AG (confidential document: 1
    • Security Controller - V32), Errata sheet', Version 6.0, 2025-05-22, Infineon Technologies AG (confidential document: 1
    • Standards Compliance Verification', Version 1, 2025-04-29, TÜV Informationstechnik GmbH (confidential document: 1
    • Technologies IT Services GmbH, Klagenfurt', version 1, 2025-05-02, TÜV Informationstechnik GmbH (confidential document: 1
    • V32), Production and personalization manual', Version 10.08, 2025-05-07, Infineon Technologies AG (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
    • for the IFX_CCI_00007Ch/88h/89h/8Ah G12 with optional Crypto Suite', TÜV Informationstechnik GmbH (confidential document: 1
pdf_data/report_metadata
  • /Author: Federal Office for Information Security
  • /Keywords: "Infineon, Smartcard, PP-0084, Common Criteria"
  • /Subject: Infineon, Smartcard, PP-0084, Common Criteria
  • /Title: Certification Report BSI-DSZ-CC-1252-2025
  • pdf_file_size_bytes: 501213
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 45
pdf_data/st_filename 1252V2b_pdf.pdf 1252b_pdf.pdf
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 4
    • ADV_COMP.1: 1
    • ADV_FSP.4: 2
    • ADV_FSP.5: 4
    • ADV_IMP.1: 3
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM.1: 1
    • ADV_TDS.4: 2
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMC.5: 3
    • ALC_CMS.4: 2
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR.1: 4
    • ALC_LCD.1: 1
    • ALC_TAT: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 5
    • ASE_CCL.1: 1
    • ASE_ECD: 6
    • ASE_ECD.1: 1
    • ASE_INT: 12
    • ASE_INT.1: 1
    • ASE_OBJ: 5
    • ASE_OBJ.2: 1
    • ASE_REQ: 41
    • ASE_REQ.2: 1
    • ASE_SPD: 4
    • ASE_SPD.1: 1
    • ASE_TSS: 6
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_COV.3: 2
    • ATE_DPT.3: 1
    • ATE_FUN: 2
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
    • ATE_SDP: 8
    • ATE_SDP.1: 36
    • ATE_SPD.1: 1
  • AVA:
    • AVA_TDS.4: 1
    • AVA_VAN: 4
    • AVA_VAN.5: 1
  • ADV:
    • ADV_ARC.1: 4
    • ADV_COMP.1: 1
    • ADV_FSP.4: 2
    • ADV_FSP.5: 4
    • ADV_IMP.1: 3
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM.1: 1
    • ADV_TDS.4: 2
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMC.5: 3
    • ALC_CMS.4: 2
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR.1: 4
    • ALC_LCD.1: 1
    • ALC_TAT: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 5
    • ASE_CCL.1: 1
    • ASE_ECD: 6
    • ASE_ECD.1: 1
    • ASE_INT: 12
    • ASE_INT.1: 1
    • ASE_OBJ: 5
    • ASE_OBJ.2: 1
    • ASE_REQ: 40
    • ASE_REQ.2: 1
    • ASE_SPD: 4
    • ASE_SPD.1: 1
    • ASE_TSS: 6
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_COV.3: 2
    • ATE_DPT.3: 1
    • ATE_FUN: 2
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
    • ATE_SDP: 8
    • ATE_SDP.1: 36
    • ATE_SPD.1: 1
  • AVA:
    • AVA_TDS.4: 1
    • AVA_VAN: 4
    • AVA_VAN.5: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_SAS.1: 6
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 59
    • FCS_CKM.1: 35
    • FCS_CKM.2: 10
    • FCS_CKM.4: 2
    • FCS_CKM.5: 39
    • FCS_CKM.6: 40
    • FCS_CKM.6.1: 4
    • FCS_COP: 72
    • FCS_COP.1: 19
    • FCS_RBG.1: 9
    • FCS_RNG: 36
    • FCS_RNG.1: 19
  • FDP:
    • FDP_ACC: 18
    • FDP_ACC.1: 10
    • FDP_ACC.2: 2
    • FDP_ACF: 21
    • FDP_ACF.1: 12
    • FDP_IFC: 10
    • FDP_IFC.1: 10
    • FDP_IFF.1: 4
    • FDP_ITC.1: 30
    • FDP_ITC.2: 30
    • FDP_ITT: 7
    • FDP_ITT.1: 5
    • FDP_SDC: 1
    • FDP_SDC.1: 4
    • FDP_SDC.1.1: 1
    • FDP_SDI: 1
    • FDP_SDI.1: 1
    • FDP_SDI.2: 9
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
    • FDP_SDP.1.2: 1
    • FDP_UCT.1: 6
    • FDP_UIT.1: 6
  • FIA:
    • FIA_API: 2
    • FIA_API.1: 6
    • FIA_API.1.1: 1
    • FIA_UID: 8
    • FIA_UID.1: 5
    • FIA_UID.2: 1
  • FMT:
    • FMT_LIM: 13
    • FMT_LIM.1: 13
    • FMT_LIM.1.1: 1
    • FMT_LIM.2: 11
    • FMT_LIM.2.1: 1
    • FMT_MSA: 27
    • FMT_MSA.1: 4
    • FMT_MSA.3: 6
    • FMT_MTD: 12
    • FMT_MTD.1: 1
    • FMT_SMF: 16
    • FMT_SMF.1: 4
    • FMT_SMR: 17
    • FMT_SMR.1: 10
  • FPT:
    • FPT_FLS: 8
    • FPT_FLS.1: 9
    • FPT_ITT: 6
    • FPT_ITT.1: 5
    • FPT_PHP: 1
    • FPT_PHP.3: 10
    • FPT_SDP: 3
    • FPT_SDP.1: 14
    • FPT_SDP.1.1: 2
    • FPT_SDP.1.2: 2
    • FPT_SDP.1.3: 2
    • FPT_TST.1: 4
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FRU:
    • FRU_FLT.2: 3
  • FTP:
    • FTP_ITC.1: 9
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
  • FAU:
    • FAU_SAS.1: 6
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 42
    • FCS_CKM.1: 32
    • FCS_CKM.2: 6
    • FCS_CKM.3: 1
    • FCS_CKM.4: 2
    • FCS_CKM.5: 32
    • FCS_CKM.6: 33
    • FCS_CKM.6.1: 4
    • FCS_COP: 54
    • FCS_COP.1: 15
    • FCS_RBG.1: 6
    • FCS_RNG: 31
    • FCS_RNG.1: 16
  • FDP:
    • FDP_ACC: 18
    • FDP_ACC.1: 10
    • FDP_ACC.2: 2
    • FDP_ACF: 20
    • FDP_ACF.1: 12
    • FDP_IFC: 10
    • FDP_IFC.1: 10
    • FDP_IFF.1: 4
    • FDP_ITC.1: 27
    • FDP_ITC.2: 27
    • FDP_ITT: 7
    • FDP_ITT.1: 5
    • FDP_SDC: 1
    • FDP_SDC.1: 4
    • FDP_SDC.1.1: 1
    • FDP_SDI: 1
    • FDP_SDI.1: 1
    • FDP_SDI.2: 10
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
    • FDP_SDP.1.2: 1
    • FDP_UCT.1: 6
    • FDP_UIT.1: 6
  • FIA:
    • FIA_API: 2
    • FIA_API.1: 6
    • FIA_API.1.1: 1
    • FIA_UID: 8
    • FIA_UID.1: 5
    • FIA_UID.2: 1
  • FMT:
    • FMT_LIM: 13
    • FMT_LIM.1: 13
    • FMT_LIM.1.1: 1
    • FMT_LIM.2: 11
    • FMT_LIM.2.1: 1
    • FMT_MSA: 26
    • FMT_MSA.1: 4
    • FMT_MSA.3: 6
    • FMT_MTD: 12
    • FMT_MTD.1: 1
    • FMT_SMF: 16
    • FMT_SMF.1: 4
    • FMT_SMR: 18
    • FMT_SMR.1: 10
  • FPT:
    • FPT_FLS: 8
    • FPT_FLS.1: 9
    • FPT_ITT: 6
    • FPT_ITT.1: 5
    • FPT_PHP: 1
    • FPT_PHP.3: 10
    • FPT_SDP: 3
    • FPT_SDP.1: 14
    • FPT_SDP.1.1: 2
    • FPT_SDP.1.2: 2
    • FPT_SDP.1.3: 2
    • FPT_TST.1: 5
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FRU:
    • FRU_FLT.2: 3
  • FTP:
    • FTP_ITC.1: 9
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
pdf_data/st_keywords/cc_claims
  • O:
    • O.AES: 3
    • O.ECC: 5
    • O.FFC: 5
    • O.HMAC: 5
    • O.ML: 5
    • O.RND: 3
    • O.RSA: 5
    • O.TDES: 3
  • T:
    • T.RND: 1
  • O:
    • O.AES: 3
    • O.ECC: 4
    • O.FFC: 5
    • O.HMAC: 5
    • O.RND: 3
    • O.RSA: 5
    • O.TDES: 3
  • T:
    • T.RND: 1
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 4
    • Infineon Technologies: 8
    • Infineon Technologies AG: 8
  • Infineon:
    • Infineon: 3
    • Infineon Technologies: 7
    • Infineon Technologies AG: 9
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 37
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 20
      • Triple-DES: 1
    • DES:
      • DES: 3
  • constructions:
    • MAC:
      • CBC-MAC: 5
      • CMAC: 6
      • HMAC: 14
  • AES_competition:
    • AES:
      • AES: 33
  • DES:
    • 3DES:
      • TDES: 20
      • Triple-DES: 1
    • DES:
      • DES: 3
  • constructions:
    • MAC:
      • CBC-MAC: 6
      • CMAC: 7
      • HMAC: 14
pdf_data/st_keywords/pq_crypto
  • FIPS:
    • MLDSA: 7
    • MLKEM: 7
  • PQC:
    • Post Quantum cryptography: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 6
      • SHA1: 1
    • SHA2:
      • SHA-2: 3
      • SHA-224: 1
      • SHA-384: 1
      • SHA-512: 1
      • SHA2: 1
      • SHA256: 7
      • SHA384: 2
      • SHA512: 2
    • SHA3:
      • SHA-3: 2
      • SHA3: 1
      • SHA3-224: 2
      • SHA3-245: 1
      • SHA3-384: 1
      • SHA3-512: 2
  • SHAKE:
    • SHAKE128: 2
    • SHAKE256: 2
  • SHA:
    • SHA1:
      • SHA-1: 6
      • SHA1: 1
    • SHA2:
      • SHA-2: 3
      • SHA-224: 1
      • SHA-256: 1
      • SHA-384: 1
      • SHA-512: 1
      • SHA2: 1
      • SHA256: 8
      • SHA384: 2
      • SHA512: 2
    • SHA3:
      • SHA-3: 2
      • SHA3: 1
      • SHA3-224: 2
      • SHA3-245: 1
      • SHA3-384: 2
      • SHA3-512: 2
  • SHAKE:
    • SHAKE128: 2
    • SHAKE256: 2
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key agreement: 5
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 12
  • KA:
    • Key agreement: 5
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 10
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 8
  • CCM:
    • CCM: 7
  • CTR:
    • CTR: 6
  • ECB:
    • ECB: 13
  • GCM:
    • GCM: 5
  • CBC:
    • CBC: 8
  • CCM:
    • CCM: 3
  • CTR:
    • CTR: 6
  • ECB:
    • ECB: 13
pdf_data/st_keywords/standard_id
  • BSI:
    • AIS 20: 4
    • AIS 31: 11
    • AIS 46: 3
  • FIPS:
    • FIPS 180-4: 7
    • FIPS 186-5: 31
    • FIPS 197: 14
    • FIPS 198-1: 3
    • FIPS 202: 5
    • FIPS 203: 8
    • FIPS 204: 8
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ICAO:
    • ICAO: 4
  • NIST:
    • NIST SP 800-186: 1
    • NIST SP 800-38D: 1
    • NIST SP 800-67: 1
    • SP 800-108: 3
    • SP 800-186: 3
    • SP 800-22: 3
    • SP 800-38A: 9
    • SP 800-38B: 5
    • SP 800-38C: 5
    • SP 800-38D: 3
    • SP 800-56A: 6
    • SP 800-56B: 7
    • SP 800-67: 9
    • SP 800-90A: 4
  • PKCS:
    • PKCS#1: 18
  • RFC:
    • RFC 3526: 2
    • RFC 5114: 5
    • RFC 5639: 3
    • RFC 7748: 6
  • BSI:
    • AIS 20: 4
    • AIS 31: 11
    • AIS 46: 3
  • FIPS:
    • FIPS 180-4: 7
    • FIPS 186-5: 31
    • FIPS 197: 10
    • FIPS 198-1: 3
    • FIPS 202: 5
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ICAO:
    • ICAO: 4
  • NIST:
    • NIST SP 800-186: 1
    • SP 800-108: 3
    • SP 800-186: 3
    • SP 800-22: 3
    • SP 800-38A: 9
    • SP 800-38B: 5
    • SP 800-38C: 3
    • SP 800-56A: 6
    • SP 800-56B: 7
    • SP 800-67: 8
    • SP 800-90A: 4
  • PKCS:
    • PKCS#1: 18
  • RFC:
    • RFC 3526: 2
    • RFC 5114: 5
    • RFC 5639: 3
    • RFC 7748: 6
pdf_data/st_metadata
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 3a6733b200feae7f f65bf3a2a081085c